## wapiti-arsenic 28.2

=== debian/changelog ===
wapiti-arsenic (28.2-2) unstable; urgency=medium

  * Update VCS fields
  * Add misc depends

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Oct 2025 18:36:40 +0200

wapiti-arsenic (28.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1118200)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Oct 2025 14:57:31 +0200
