=== debian/control ===
Source: wapiti-arsenic
Section: python
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 pybuild-plugin-pyproject,
 python3-aiohttp,
 python3-attr,
 python3-packaging,
 python3-poetry,
 python3-structlog,
Standards-Version: 4.7.2
Homepage: https://github.com/HENNGE/arsenic
Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti-arsenic.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti-arsenic

Package: python3-wapiti-arsenic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Asynchronous webdriver client built on asyncio.
 Let's run a local Firefox instance.
 .
 from wapiti_arsenic import get_session
 from wapiti_arsenic.browsers import Firefox
 from wapiti_arsenic.services import Geckodriver
 .
 async def example():
    # Runs geckodriver and starts a firefox session
     async with get_session(Geckodriver(), Firefox()) as session:
           # go to example.com
           await session.get('http://example.com')
           # wait up to 5 seconds to get the h1 element from the page
           h1 = await session.wait_for_element(5, 'h1')
           # print the text of the h1 element
           print(await h1.get_text())
