## wapiti-arsenic 28.4

=== debian/changelog ===
wapiti-arsenic (28.4-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 28.4
  * Switch aiohttp to httpx

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 21:10:10 +0100
