=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-sequence-python3,
  python3,
  pybuild-plugin-pyproject,
- python3-aiohttp,
  python3-attr,
+ python3-httpx,
  python3-packaging,
  python3-poetry,
  python3-structlog,
@@ -30,7 +30,7 @@
  from wapiti_arsenic.services import Geckodriver
  .
  async def example():
-    # Runs geckodriver and starts a firefox session
+     # Runs geckodriver and starts a firefox session
      async with get_session(Geckodriver(), Firefox()) as session:
            # go to example.com
            await session.get('http://example.com')
