## wapiti-arsenic 28.5

=== debian/changelog ===
wapiti-arsenic (28.5-1) unstable; urgency=medium

  * New upstream version 28.5
  * Drop attr and structlog from B-D, removed upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Nov 2025 13:47:05 +0100
