=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
  dh-sequence-python3,
  python3,
  pybuild-plugin-pyproject,
- python3-attr,
  python3-httpx,
  python3-packaging,
  python3-poetry,
- python3-structlog,
 Standards-Version: 4.7.2
 Homepage: https://github.com/HENNGE/arsenic
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti-arsenic.git
