=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=wapiti-arsenic
%:
	dh $@ --buildsystem=pybuild
